
/* Class = "NSButtonCell"; title = "IMDb"; ObjectID = "0RQ-dS-kcq"; */
"0RQ-dS-kcq.title" = "IMDb";

/* Class = "NSTextFieldCell"; title = "Actors:"; ObjectID = "1iO-fz-oep"; */
"1iO-fz-oep.title" = "Actors:";

/* Class = "NSTextFieldCell"; title = "Directors: "; ObjectID = "5Dw-Zw-EX9"; */
"5Dw-Zw-EX9.title" = "Directors: ";

/* Class = "NSTextFieldCell"; title = "Released:"; ObjectID = "7SE-Tx-TUF"; */
"7SE-Tx-TUF.title" = "Released:";

/* Class = "NSButtonCell"; title = "IMDb"; ObjectID = "7bN-Si-JJM"; */
"7bN-Si-JJM.title" = "IMDb";

/* Class = "NSTextFieldCell"; title = "Directors: "; ObjectID = "8bc-3g-fu8"; */
"8bc-3g-fu8.title" = "Directors: ";

/* Class = "NSTextFieldCell"; title = "Genres:"; ObjectID = "8cx-Dd-NsM"; */
"8cx-Dd-NsM.title" = "Genres:";

/* Class = "NSMenuItem"; title = "Home Video"; ObjectID = "B5v-ON-y3Q"; */
"B5v-ON-y3Q.title" = "Home Video";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "Cnl-ab-dmZ"; */
"Cnl-ab-dmZ.title" = "Description:";

/* Class = "NSMenuItem"; title = "Movie"; ObjectID = "D66-b4-Fze"; */
"D66-b4-Fze.title" = "Movie";

/* Class = "NSTextFieldCell"; title = "Genres:"; ObjectID = "H0M-LZ-sbm"; */
"H0M-LZ-sbm.title" = "Genres:";

/* Class = "NSTabViewItem"; label = "Artwork"; ObjectID = "IbE-81-2uU"; */
"IbE-81-2uU.label" = "Artwork";

/* Class = "NSButton"; ibShadowedToolTip = "More info available at IMDb"; ObjectID = "J4Y-cD-t5D"; */
"J4Y-cD-t5D.ibShadowedToolTip" = "More info available at IMDb";

/* Class = "NSTextFieldCell"; title = "Season/Episode:"; ObjectID = "JAs-sW-PO5"; */
"JAs-sW-PO5.title" = "Season/Episode:";

/* Class = "NSTextFieldCell"; title = "Episode Title:"; ObjectID = "KX0-xb-pMB"; */
"KX0-xb-pMB.title" = "Episode Title:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "MO4-8M-bbe"; */
"MO4-8M-bbe.title" = "Description:";

/* Class = "NSTextFieldCell"; title = "Released:"; ObjectID = "MQd-OH-O2h"; */
"MQd-OH-O2h.title" = "Released:";

/* Class = "NSButton"; ibShadowedToolTip = "Search for Title"; ObjectID = "RNq-to-ebE"; */
"RNq-to-ebE.ibShadowedToolTip" = "Search for Title";

/* Class = "NSMenuItem"; title = "TV Show"; ObjectID = "Ttu-3b-W0x"; */
"Ttu-3b-W0x.title" = "TV Show";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "Vsh-cX-Um6"; */
"Vsh-cX-Um6.title" = "Title:";

/* Class = "NSTextFieldCell"; title = "Video Kind:"; ObjectID = "euv-0V-YVk"; */
"euv-0V-YVk.title" = "Video Kind:";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "fM8-9q-8Mz"; */
"fM8-9q-8Mz.label" = "Metadata";

/* Class = "NSButton"; ibShadowedToolTip = "Search for Title, Season, Episode"; ObjectID = "igW-cO-fSf"; */
"igW-cO-fSf.ibShadowedToolTip" = "Search for Title, Season, Episode";

/* Class = "NSTextFieldCell"; title = "Series Title:"; ObjectID = "igv-oD-YAP"; */
"igv-oD-YAP.title" = "Series Title:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yPB-h2-b3R"; */
"yPB-h2-b3R.title" = "OtherViews";

/* Class = "NSSegmentedCell"; yhO-eZ-O9F.ibShadowedLabels[0] = "Info"; ObjectID = "yhO-eZ-O9F"; */
"yhO-eZ-O9F.ibShadowedLabels[0]" = "Info";

/* Class = "NSSegmentedCell"; yhO-eZ-O9F.ibShadowedLabels[1] = "Artwork"; ObjectID = "yhO-eZ-O9F"; */
"yhO-eZ-O9F.ibShadowedLabels[1]" = "Artwork";

/* Class = "NSButton"; ibShadowedToolTip = "More info available at IMDb"; ObjectID = "yzp-AH-Fhh"; */
"yzp-AH-Fhh.ibShadowedToolTip" = "More info available at IMDb";

/* Class = "NSTextFieldCell"; title = "Actors:"; ObjectID = "zWk-Y5-pt8"; */
"zWk-Y5-pt8.title" = "Actors:";
